:root {
  --primary-accent: #fbb800;
  --golder-color: #bf9a4a;
  --text-color: #1e1e1e;
  --text-color-white: #fff;
  --background-color-white: #fff;
  --background-color-dark: #1e1e1e;
  --background-color-grey: #f5f5f5;
  --border-color-dark: #1e1e1e;
  --background-black: #000;
}

html,
body {
  scroll-padding-top: 130px;
}
body {
  font-weight: 400;
  font-family: "Lato", sans-serif;
  background: var(--background-black);
  color: var(--text-color-white);
}
@media (prefers-color-scheme: dark) {
  body {
    background: var(--background-black);
    color: var(--text-color-white);
  }
}
body main {
  overflow: hidden;
}
body.mobile-menu-on {
  overflow: hidden;
}
a {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-decoration: underline;
  color: var(--text-color);
}
footer a {
  color: var(--primary-accent);
}
.sr-only-focusable:not(:focus):not(:focus-visible) {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.sr-only-focusable:focus,
.sr-only-focusable:focus-visible {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
  white-space: normal;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
a:hover {
  background: var(--primary-accent);
  color: var(--text-color);
}
li:has(a)::marker {
  color: var(--primary-accent);
}
.yellow-link {
  display: inline-block;
  padding: 1rem 1rem 1rem 3.5rem;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--text-color);
  text-decoration: none;
  background-color: var(--primary-accent);
  border-radius: 2rem;
  background-image: url("../images/arrow-right.svg");
  background-repeat: no-repeat;
  background-position: 1rem center;
  background-size: 2rem;
}
@media screen and (min-width: 992px) {
  .yellow-link {
    font-size: 1.25rem;
  }
}
.yellow-link:hover,
.projectmore-link:hover {
  background-color: var(--text-color-white);
}
.back-link {
  display: inline-block;
  padding: 0 3.5rem 0 0;
  text-align: center;
  font-weight: 600;
  color: var(--text-color);
  text-decoration: none;
  background-image: url("../images/arrow-right.svg");
  background-repeat: no-repeat;
  background-position: calc(100% - 1rem) center;
  background-size: 2rem;
}
@media screen and (min-width: 992px) {
  .back-link {
    font-size: 1.5rem;
  }
}
section .border-custom {
  border-color: var(--primary-accent) !important;
}
strong,
.bold {
  font-weight: 600;
}
em {
  font-style: italic;
}
img {
  max-width: 100%;
  display: block;
}
p {
  padding: 0.5rem 0;
  line-height: 1.4;
}
.container-custom {
  width: 95%;
  margin: auto;
  padding-right: 0.75rem;
  padding-left: 0.75rem;
}
@media screen and (min-width: 992px) {
  .container-custom {
    width: 85%;
    max-width: 1920px;
  }
}
.center {
  text-align: center;
}
.hide {
  display: none;
}
.overflowhidden {
  overflow: hidden;
}
@media screen and (min-width: 992px) {
  .biggerlh {
    line-height: 1.2;
  }
}
.relative {
  position: relative;
}
@media screen and (min-width: 992px) {
  .small {
    font-size: 1.375rem;
  }
}
section {
  padding: 3rem 0;
}
@media screen and (min-width: 992px) {
  section {
    padding: 5rem 0;
  }
  section.icon-section .section-inner::before {
    top: 5rem;
    height: 5rem;
  }
  section.icon-section .section-inner::after {
    bottom: calc(-5rem - 1px);
    height: 5rem;
  }
}
footer {
  background: var(--background-color-dark);
  color: var(--text-color-white);
  text-transform: uppercase;
}
footer .lower-footer {
  font-size: 0.875rem;
}
footer a.nav-link {
  padding: 0.5rem;
}
footer a.nav-link:hover {
  background: var(--primary-accent);
  color: var(--text-color);
}
.section-bg-image {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

/* youtube */

.youtube {
  background-color: var(--bg-grey);
  padding: 40px 0;
}
.video {
  margin-bottom: 30px;
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
  cursor: pointer;
}
.video img,
.video iframe,
.video .play-button,
.video .play-button:before {
  position: absolute;
}
.video img,
.video .play-button {
  cursor: pointer;
}
.video iframe {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.video img {
  width: 100%;
  top: -16.84%;
  left: 0;
  opacity: 0.7;
}
.video .play-button,
.video .play-button:before {
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}
.video .play-button {
  width: 68px;
  height: 90px;
  z-index: 1;
  border: none;
  background-color: transparent;
  padding: 0;
  font-size: 100%;
}
.video .play-button,
.video .play-button:before {
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}

/* end of youtube */

/* menu */
.container.menu {
  position: sticky;
  background: var(--text-color-white);
  top: 0;
  margin-bottom: 25px;
  z-index: 99;
}
.navbar-expand-lg li.menu-item {
  margin: 0 10px;
}
.nav-link {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.nav-link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 2px;
  background-color: var(--golder-color);

  transform: scaleX(0);
  transform-origin: center;
  transition: transform 0.3s ease-in-out;
}
.navbar-expand-lg li.menu-item.active > a.nav-link::after,
.navbar-expand-lg li.menu-item:hover > a.nav-link::after {
  transform: scaleX(1);
}
.navbar-expand-lg li.menu-item a.nav-link {
  font-weight: 500;
  font-size: 1.125rem;
  color: var(--golder-color);
  padding-left: 10px;
  padding-right: 10px;
  background: unset;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
  margin-top: 4.5rem;
  border-radius: 0;
  background-color: var(--background-color-dark);
  position: absolute;
}
.submenu-toggle {
  border: 2px solid var(--golder-color);
  background: transparent;
  color: var(--golder-color);
  width: 40px;
  display: block;
  height: 40px;
  margin: auto;
  margin-left: 5px;
}
.navbar-expand-lg li.menu-item .dropdown-menu a.nav-link {
  color: var(--golder-color);
}
.navbar .container-fluid {
  padding: 0;
}
button.navbar-toggler {
  border-color: var(--golder-color);
  margin: 10px;
  padding: 21px 10px;
  position: relative;
}
button.navbar-toggler .nav-icon {
  position: relative;
  display: block;
  transition: 0.3s;
  width: 30px;
  height: 2px;
  background: var(--golder-color);
}
button.navbar-toggler::before {
  content: "";
  position: absolute;
  transition: 0.3s;
  width: 30px;
  height: 2px;
  background: var(--golder-color);
  transform: rotate(45deg);
  top: 21px;
  left: 10px;
}
.navbar-toggler:focus {
  box-shadow: none;
}
button.navbar-toggler::after {
  content: "";
  position: absolute;
  transition: 0.3s;
  width: 30px;
  height: 2px;
  background: var(--golder-color);
  transform: rotate(-45deg);
  bottom: 21px;
  left: 10px;
}
button.navbar-toggler .nav-icon {
  opacity: 0;
}
button.navbar-toggler.collapsed .nav-icon {
  opacity: 1;
}
button.navbar-toggler.collapsed::before {
  top: 13px;
  left: 10px;
  transform: rotate(0);
}
button.navbar-toggler.collapsed::after {
  bottom: 13px;
  left: 10px;
  transform: rotate(0);
}
/* Mobile offcanvas menu */
.offcanvas {
  background: var(--background-color-dark);
  padding-top: 2rem;
}
.offcanvas .nav-link {
  color: var(--text-color-white);
  font-size: 18px;
  padding: 6px 0 7px;
  margin: 6px 0;
}
.offcanvas .nav-link.active {
  font-weight: bold;
}
.offcanvas .nav-item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.offcanvas .btn-close {
  border: 2px solid var(--golder-color);
  margin: 0;
  font-size: 2rem;
  opacity: 1;
  padding: 7px;
  position: relative;
  width: 30px;
  height: 30px;
  background: none;
}
.offcanvas .btn-close::before {
  content: "";
  position: absolute;
  width: 25px;
  height: 2px;
  background: var(--golder-color);
  transform: rotate(45deg);
  top: 21px;
  left: 10px;
}
.offcanvas .btn-close::after {
  content: "";
  position: absolute;
  width: 25px;
  height: 2px;
  background: var(--golder-color);
  transform: rotate(-45deg);
  bottom: 21px;
  left: 10px;
}
/* Ukrycie offcanvas na desktop */
@media (min-width: 992px) {
  .offcanvas {
    position: static;
    transform: none !important;
    visibility: visible !important;
    background: transparent;
    width: auto;
  }
  .offcanvas,
  .offcanvas-body {
    padding: 0;
  }
}
/* WPML Switcher */

ul.language-switcher {
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0;
}
.language-switcher a {
  text-decoration: none;
  font-weight: 600;
  color: inherit;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
  transition: 0.3s;
  border: 2px solid transparent;
  color: var(--golder-color);
}
.language-switcher .active a {
  background-color: var(--golder-color);
  border: 2px solid var(--golder-color);
  color: var(--text-color);
}
.wpml-widget {
  padding-right: 15px;
}
.language-switcher a:hover {
  border: 2px solid var(--text-color);
  background-color: var(--golder-color);
  color: var(--text-color);
}

.language-switcher li:last-of-type {
  position: relative;
}
.language-switcher li:last-of-type::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 2px;
  left: -6px;
  background: var(--golder-color);
}
/* end of WPML Switcher */

/* end of menu */

/* header */

.page-header .main-navigation-wrapper {
  background-color: var(--background-color-dark);
}

/* end of header */

/* sections styles */
h1 {
  font-size: 2.5rem;
}
h2 {
  font-size: 2rem;
  position: relative;
  width: fit-content;
  font-weight: bold;
  z-index: 1;
}
h2::before {
  content: "";
  background: var(--primary-accent);
  width: calc(100% + 2rem);
  height: 100%;
  position: absolute;
  z-index: -1;
  left: -1rem;
  bottom: 0;
  rotate: 4deg;
}
section.hero {
  padding-top: 0;
  display: flex;
  align-items: center;
  color: var(--text-color-white);
}
.link-btn {
  font-size: 1.25rem;
  font-weight: bold;
  border-radius: 1.25rem;
  background-color: var(--primary-accent);
  color: var(--text-color);
  transition: ease-in-out 0.3s;
  border: 2px solid var(--primary-accent);
  padding: 1rem 2rem;
  text-decoration: none;
  display: block;
  width: fit-content;
}
.link-btn:hover,
.link-btn:focus-visible {
  background-color: var(--text-color-white);
  border-bottom-right-radius: 0;
  border-top-left-radius: 0;
}
.list-section,
section.documents {
  background-color: var(--background-color-grey);
}

.yellow {
  color: var(--primary-accent);
  font-weight: 300;
}

@media (min-width: 992px) {
  .desktop-break-line {
    word-spacing: 9999px;
  }
  h1 {
    font-size: 3rem;
  }
  h2 {
    font-size: 2.5rem;
  }
}

/* coming soon page */

.page-template-page-comingsoon .navbar.navbar-expand-lg {
  display: none;
}

.section-bg-image.page-hero {
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 1.5rem;
  position: relative;
  min-height: calc(100dvh - 100px);
}
.section-bg-image.page-hero video {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  left: 0;
  top: 0;
  z-index: -1;
}
body:not(:has(section.timeline)) .section-bg-image.page-hero h1 {
  font-weight: 600;
}
.section-bg-image.page-hero .img-wrapper img {
  max-width: 10rem;
}
#timer {
  display: flex;
  gap: 32px;
  padding: 35px 50px;
  background: rgba(15, 15, 15, 0.75);
  backdrop-filter: blur(10px);
  border-radius: 16px;
  border: 1px solid rgba(255, 255, 255, 0.05);
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.4);
}
@media (max-width: 576px) {
  #timer {
    flex-direction: column;
  }
}
.time-box {
  text-align: center;
  min-width: 70px;
}

.time-box span {
  display: block;
  font-size: 4rem;
  font-weight: 600;
  color: #ffffff;
  transition:
    transform 0.25s ease,
    opacity 0.25s ease;
}

.time-box small {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.5);
  letter-spacing: 2px;
}
.flip {
  animation: flipAnim 0.3s ease;
}

@keyframes flipAnim {
  0% {
    transform: translateY(6px);
    opacity: 0.4;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
/* end of coming soon page */
